[Strings]
S1=Terdapat proses mengubah multimedia sedang dilaksanakan.
S2=Sila tunggu atau klik butang HENTI.
S3=Layar media
S4=Muat turun media dan pengubah
S5=Simpan
S6=Penangkap fail multimedia dari Pelayar TubeMaster
S7=Padam
S8=Pengubah fail multimedia:
S9=Pengubah
S10=Penangkap
S11=Status Muat turun
S12=Jenis Fail
S13=ID Video
S14=ID Fail
S15=Status Pengubah
S16=Fail Masukan
S17=- Fail Masukan: 
S18=- Jenis Pengubah: 
S19=- Folder Output: 
S20=Mula Pengubah!
S21=Henti Pengubah!
S22=Browse
S23=Browse
S24=Opsyen General
S25=Mula otomatik penangkap media apabila TubeMaster dimulakan.
S26=Gunakan Video HD untuk YouTube (Format MP4).
S27=Gunakan Pengurus Otomatik untuk RAM. (Disyorkan).
S28=Bahasa
S29=Tutup
S30=Tambah Kegemaran
S31=Nama Kegemaran
S32=URL Kegemaran
S33=Tambah
S34=Batal
S35=Set sebagai Perumah
S36=Undur
S37=Muka baru
S38=Tutup muka aktif
S39=Perumah
S40=Maju
S41=Segar Semula
S42=Pergi!
S43=Kegemaran Saya
S44=Letakkan bahagian ini ke dalam "Kegemaran Saya"
S45=Maaf! Fail media tidak boleh disimpan! Cuba muat turun semula!
S46=Maaf, fail ini sedang dalam proses penukaran!
S47=Sekarang, pilih jenis penukaran, dan klik pada butang "Mula Penukaran!".
S48=Anda mahu lihat video ini dalam mod HD? (Format MP4)
S49=(Opsyen ini boleh dibatalkan pada Opsyen General)
S50=Tukar ke mod HD?
S51=Anda mahu buang kegemaran?
S52=Buang kegemaran
S53=Anda mahu batalkan proses penukaran aktif?
S54=Anda pasti?
S55=Pilih folder out media
S56=Pilih folder output untuk proses penukaran
S57=Versi terbaru TubeMaster muncul!
S58=Anda mahu muat turun sekarang?
S59=Terdapat versi baru!
S60=Semak update secara otomatik apabila TubeMaster dimulakan.
S61=Pemain multimedia
S62=Anda tidak menjelaskan pemain multimedia!
S63=Teruskan muat turun apabila TubeMaster ditutup.
S64=Papar
S65=Video Codec untuk Pengubah
S66=Cari Media
S67=Kandungan Dewasa
S68=Papar untuk muat turun
S69=Laman lucah adalah dilarang. Perlukan lesen untuk muat turun daripala *SEMUA* laman ini! Lihat di bawah untuk harga lesen. Anda akan menerima informasi pendaftara melalui email beberapa hari selepas pembayaran.
S70=Bulan
S71=Tahun
S72=Nama
S73=Keterangan
S74=Kategori
S75=Bahasa
S76=Panjang
S77=Resolusi
S78=Lihat
S79=Saluran
S80=Enjin Carian Media
S81=Informasi Media
S82=Abaikan < X fail MB.
S83=Kualiti MP3
S84=- Fail multimedia dijumpai pada protokol istimewa!
S85=- Anda akan muat turun menggunakan Orbit Downloader.
S86=Pilih folder output:
S87=Muat turun !
S88=Enjin Carian MP3
S89=Main untuk muat turun
S90=Tajuk
S91=Artis
S92=Album
S93=Genre
S94=Carian MP3
S95=Output folder media